* {
    margin:0;
    padding:0;
    border:0px none;
    }

html {
    font-size:100.01%;
}

html , body {
    height:100%;
}


body {
    background: #f4e7d1 url(../media/hg_body.jpg) no-repeat center top fixed;
    font-family:Georgia, Times; 
    color:#303030;    
    font-size:100.01%;
}

.layout {
    position:relative;
    min-height:100%;
    height:auto;
    width:100%;
    background:#f4e7d1 url(viewport.jpg) no-repeat center top fixed;
}
#layout_home {
    background:#f4e7d1 url(viewport_home.jpg) no-repeat center top fixed;
}

* html .layout {
    height:100%;
}

#wrapper {
    position:relative;
    z-index:5;
    margin:0 auto;
    width:960px;
    height:auto;
    padding:20px 0 0 0;
}

* html #wrapper {
    z-index:1;
}

#sponsors img , #syndication , #langswitch {
    box-shadow:3px 5px 35px -5px #a09090;
}

#header {
    position:relative;
    z-index:2;
    float:right;
    width:710px;
    height:240px;
    margin:0;
    background:#fff;
    border-radius:6px;
    -moz-border-radius:6px;
    -khtml-border-radius:6px;
    overflow:hidden;
}

#left {
    position:relative;
    z-index:2;
    width:220px;
    left:10px;
    height:auto;
    background:#fff;
    border-radius:6px;
    -moz-border-radius:6px;
    -khtml-border-radius:6px;
    background:url(left.png) center bottom no-repeat;
    min-height:540px;
    overflow:hidden;
    padding:0 0 160px 0;
}

* html #left {
    position:absolute;
    top:20px;
    left:10px;
    background:#fff;
    height:600px;
    overflow:visible;    
}

#content {
    position:relative;
    z-index:2;
    float:right;
    width:710px;
    height:auto;
    margin:20px 0 0 0px;
    background:#fff;
    border-radius:6px;
    -moz-border-radius:6px;
    -khtml-border-radius:6px;
    background:url(content.png) center bottom no-repeat;
    min-height:480px;
    overflow:hidden;
    padding:0 0 160px 0;
}

#layout_home #content {
    width:480px;
}

#sidebar {
    clear:both;
    float:right;
    width:210px;
    margin:0 0 0 10px;
    padding:20px 0 160px 10px;
}

* html #content {
    background:#fff;
    height:660px;
    overflow:visible;
}


#left_bgpanel , #content_bgpanel {
    position:absolute;
    z-index:-1;
    width:100%;
    height:100%;
    left:0;
    background:#fff;
}
#left_bgpanel {
    bottom:450px;
}
#content_bgpanel {
    bottom:450px;
}

* html #content_bgpanel , * html #left_bgpanel {
    display:none;
}

#wide {
    width:auto;
    padding:20px 15px 2em 25px;
}

#main {
    width:430px;
    float:left;
    padding:20px 10px 2em 25px;
    min-height:320px;
}

#aux {
    width:220px;
    float:left;
    padding:20px 15px 2em 10px;
}

#wide {
    width:670px;
    float:none;
    padding:20px 10px 0px 25px;
}

#logo {
    width:220px;
    height:160px;
}
 
#footer {
    position:absolute;
    z-index:0;
    bottom:-20px;
    left:0;
    width:100%;
    height:200px;
    background:url(footer.png) center bottom repeat-x;
}

* html #footer {
    z-index:2;
    background:#dea600;
    height:150px;
}

#footer_elbhang {
    position:absolute;
    z-index:3;
    left:50%;
    bottom:-20px;
    margin-left:-480px;
    width:960px;
    height:200px;
    background:url(footer_elbhang.jpg) center bottom no-repeat;
}

#layout_lineup #aux {
    float:right;
    padding:20px 10px 2em 15px;
    width:220px;
}
#layout_lineup #main {
    float:right;
    padding:20px 10px 2em 25px;
    width:430px;
}


/*
-------------
EVA
------------- */
#footer_special {
    position:absolute;
    z-index:3;
    right:50%;
    bottom:-20px;
    width:250px;
    height:210px;
    margin-right:150px;
    background:url(footer_special_eva.png) right bottom no-repeat;
    display:none;
}


/*
-------------
LINGNER
-------------
#footer_special {
    position:absolute;
    z-index:3;
    right:50%;
    bottom:-20px;
    width:245px;
    height:320px;
    margin-right:200px;
    background:url(footer_special.png) right bottom no-repeat;
} */

* html #footer_special {
    display:none;
}

#menu_main {
    width:190px;
    padding:20px 10px 2em 20px;
}

.clearfix:after , #left:after , #content:after , #wrapper:after , #main:after , #aux:after , #wide:after , #sidebar:after , .teaser:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}


#sponsors {
    position:absolute;
    z-index:9;
    width:auto;
    height:40px;
    top:0;
    right:50%;
    margin-right:-460px;
    text-align:right;
}
.sponsor , .sponsors img {
    display:inline;
    margin-left:20px;
    margin-top:-10px;
    margin-top:-5px;
    height:50px;
    width:auto;
    border-radius:5px;
    background-color:#fff;
    padding:0 10px;
}

#syndication {
    position:fixed;
    z-index:9;
    width:20px;
    height:auto;
    background:#fff;
    top:380px;
    right:0;
    padding:15px 10px;
    border-top-left-radius:6px; border-bottom-left-radius:6px;
    -moz-border-radius-topleft:6px; -moz-border-radius-bottomleft:6px;
    -khtml-border-top-left-radius:6px; -webkit-border-bottom-left-radius:6px;
}

#langswitch {
    position:fixed;
    z-index:9;
    width:20px;
    height:auto;
    background:#fff;
    top:280px;
    right:0;
    padding:15px 10px;
    border-top-left-radius:6px; border-bottom-left-radius:6px;
    -moz-border-radius-topleft:6px; -moz-border-radius-bottomleft:6px;
    -khtml-border-top-left-radius:6px; -webkit-border-bottom-left-radius:6px;
    display:none;
}

.syndication , .langswitch {
    margin:5px 0;
    width:20px;
}

* html #syndication , * html #langswitch {
    width:40px;
    position:absolute;
}

.teaser {
    margin:0 0 2em 0;
}

.teaser a {
    color:#755f35;
}

.teaser_pic {
    height:80px;
    width:80px;
    float:left;
    margin:0 10px 1em 0;
    overflow:hidden;
}
.teaser_pic img {
    max-width:80px;
    max-height:80px;
}

* html .teaser_pic img {
    width:80px;
    height:80px;
}

.teaser.nopic {
    background:url(dates_nopic.jpg) center no-repeat;
}

#smart_navigation #head_smart {
    display:none;
}